# translation of powerdevil.po to Bengali INDIA
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Runa Bhattacharjee <runab@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: powerdevil\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-05-24 00:40+0000\n"
"PO-Revision-Date: 2008-12-30 15:12+0530\n"
"Last-Translator: Runa Bhattacharjee <runab@redhat.com>\n"
"Language-Team: Bengali INDIA <fedora-trans-bn_IN@redhat.com>\n"
"Language: bn_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "রুণা ভট্টাচার্য্য"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "runab@redhat.com"

#: actions/bundled/brightnesscontrol.cpp:39 actions/bundled/dpms.cpp:72
#: actions/bundled/handlebuttonevents.cpp:42
#: actions/bundled/keyboardbrightnesscontrol.cpp:45
#, fuzzy, kde-format
#| msgid "Profile Management"
msgctxt "Name for powerdevil shortcuts category"
msgid "Power Management"
msgstr "প্রোফাইল পরিচালনা"

#: actions/bundled/brightnesscontrol.cpp:42
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Screen Brightness"
msgstr ""

#: actions/bundled/brightnesscontrol.cpp:47
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Screen Brightness by 1%"
msgstr ""

#: actions/bundled/brightnesscontrol.cpp:52
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Screen Brightness"
msgstr ""

#: actions/bundled/brightnesscontrol.cpp:57
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Screen Brightness by 1%"
msgstr ""

#: actions/bundled/dpms.cpp:75
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Turn Off Screen"
msgstr ""

#: actions/bundled/handlebuttonevents.cpp:47
#, fuzzy, kde-format
#| msgid "Suspend to RAM"
msgctxt "@action:inmenu Global shortcut"
msgid "Suspend"
msgstr "RAM-এ বিরত করুন"

#: actions/bundled/handlebuttonevents.cpp:52
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Hibernate"
msgstr ""

#: actions/bundled/handlebuttonevents.cpp:57
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Power Off"
msgstr ""

#: actions/bundled/handlebuttonevents.cpp:71
#, fuzzy, kde-format
#| msgid "PowerDevil"
msgctxt ""
"@action:inmenu Global shortcut, used for long presses of the power button"
msgid "Power Down"
msgstr "PowerDevil"

#: actions/bundled/keyboardbrightnesscontrol.cpp:49
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Increase Keyboard Brightness"
msgstr ""

#: actions/bundled/keyboardbrightnesscontrol.cpp:54
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Decrease Keyboard Brightness"
msgstr ""

#: actions/bundled/keyboardbrightnesscontrol.cpp:59
#, kde-format
msgctxt "@action:inmenu Global shortcut"
msgid "Toggle Keyboard Backlight"
msgstr ""

#: powerdevilapp.cpp:53
#, fuzzy, kde-format
#| msgid "A Power Management tool for KDE4"
msgid "KDE Power Management System"
msgstr "KDE4-র সাথে ব্যবহারযোগ্য বিদ্যুৎ পরিচালন ব্যবস্থা"

#: powerdevilapp.cpp:55
#, kde-format
msgctxt "@title"
msgid ""
"PowerDevil, an advanced, modular and lightweight power management daemon"
msgstr ""

#: powerdevilapp.cpp:57
#, kde-format
msgctxt "@info:credit"
msgid "(c) 2015-2019 Kai Uwe Broulik"
msgstr ""

#: powerdevilapp.cpp:58
#, kde-format
msgctxt "@info:credit"
msgid "Kai Uwe Broulik"
msgstr ""

#: powerdevilapp.cpp:58
#, fuzzy, kde-format
#| msgid "Maintainer"
msgctxt "@info:credit"
msgid "Maintainer"
msgstr "মেইন্টেনার"

#: powerdevilapp.cpp:59
#, fuzzy, kde-format
#| msgid "Dario Freddi"
msgctxt "@info:credit"
msgid "Dario Freddi"
msgstr "ডারিও ফ্রেডি"

#: powerdevilapp.cpp:59
#, fuzzy, kde-format
#| msgid "Maintainer"
msgctxt "@info:credit"
msgid "Previous maintainer"
msgstr "মেইন্টেনার"

#: powerdevilapp.cpp:101
#, fuzzy, kde-format
#| msgid "Import PowerDevil profiles"
msgid "Switch Power Profile"
msgstr "PowerDevil প্রোফাইল ইম্পোর্ট করুন"

#: powerdevilapp.cpp:116
#, kde-format
msgid "Replace an existing instance"
msgstr ""

#: powerdevilcore.cpp:380 powerdevilcore.cpp:391
#, kde-format
msgid "Activity Manager"
msgstr ""

#: powerdevilcore.cpp:381
#, kde-format
msgid "This activity's policies prevent the system from going to sleep"
msgstr ""

#: powerdevilcore.cpp:392
#, kde-format
msgid "This activity's policies prevent screen power management"
msgstr ""

#: powerdevilcore.cpp:454
#, kde-format
msgid "Extra Battery Added"
msgstr ""

#: powerdevilcore.cpp:455 powerdevilcore.cpp:676
#, fuzzy, kde-format
#| msgid ""
#| "The computer will be halted in %1 seconds. Click here to block the "
#| "process."
msgid "The computer will no longer go to sleep."
msgstr ""
"%1 সেকেন্ডের মধ্যে কম্পিউটার বন্ধ করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#: powerdevilcore.cpp:520
#, kde-format
msgctxt "%1 is vendor name, %2 is product name"
msgid "%1 %2"
msgstr ""

#: powerdevilcore.cpp:523
#, kde-format
msgctxt "The battery in an external device"
msgid "Device Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:525
#, kde-format
msgctxt "Placeholder is device name"
msgid ""
"The battery in \"%1\" is running low, and the device may turn off at any "
"time. Please recharge or replace the battery."
msgstr ""

#: powerdevilcore.cpp:532
#, kde-format
msgid "Mouse Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:536
#, kde-format
msgid "Keyboard Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:540
#, kde-format
msgid "Bluetooth Device Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:542
#, kde-format
msgctxt "Placeholder is device name"
msgid ""
"The battery in Bluetooth device \"%1\" is running low, and the device may "
"turn off at any time. Please recharge or replace the battery."
msgstr ""

#: powerdevilcore.cpp:584
#, kde-format
msgid "Ensure that the power adapter is plugged in and provides enough power."
msgstr ""

#: powerdevilcore.cpp:586
#, kde-format
msgid "Plug in the computer."
msgstr ""

#: powerdevilcore.cpp:605
#, fuzzy, kde-format
#| msgid ""
#| "Your battery has reached critical level, the PC will be halted in %1 "
#| "seconds. Click here to block the process."
msgid "Battery level critical. Your computer will shut down in 60 seconds."
msgstr ""
"ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটার বন্ধ "
"করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#: powerdevilcore.cpp:607
#, fuzzy, kde-format
#| msgid "Shutdown"
msgctxt ""
"@action:button Shut down without waiting for the battery critical timer"
msgid "Shut Down Now"
msgstr "বন্ধ করুন"

#: powerdevilcore.cpp:613
#, fuzzy, kde-format
#| msgid ""
#| "Your battery has reached critical level, the PC will be halted in %1 "
#| "seconds. Click here to block the process."
msgid ""
"Battery level critical. Your computer will enter hibernation mode in 60 "
"seconds."
msgstr ""
"ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটার বন্ধ "
"করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#: powerdevilcore.cpp:615
#, kde-format
msgctxt ""
"@action:button Enter hibernation mode without waiting for the battery "
"critical timer"
msgid "Hibernate Now"
msgstr ""

#: powerdevilcore.cpp:621
#, fuzzy, kde-format
#| msgid ""
#| "Your battery has reached critical level, the PC will be halted in %1 "
#| "seconds. Click here to block the process."
msgid "Battery level critical. Your computer will go to sleep in 60 seconds."
msgstr ""
"ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটার বন্ধ "
"করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#: powerdevilcore.cpp:623
#, kde-format
msgctxt ""
"@action:button Suspend to ram without waiting for the battery critical timer"
msgid "Sleep Now"
msgstr ""

#: powerdevilcore.cpp:629
#, fuzzy, kde-format
#| msgid ""
#| "Your battery has reached critical level, save your work as soon as "
#| "possible!"
msgid "Please save your work."
msgstr ""
"ব্যাটারির ক্ষমতা গুরুতর পর্যায় রয়েছে এবং যথাশীঘ্র সকল পরিবর্তিত তথ্য সংরক্ষণ করুন!"

#: powerdevilcore.cpp:635
#, kde-format
msgctxt ""
"Cancel timeout that will automatically put system to sleep because of low "
"battery"
msgid "Cancel"
msgstr ""

#: powerdevilcore.cpp:647
#, kde-format
msgid "Battery Low (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:651
#, kde-format
msgid "Battery Critical (%1% Remaining)"
msgstr ""

#: powerdevilcore.cpp:675
#, fuzzy, kde-format
#| msgid "When AC Adaptor is plugged in"
msgid "AC Adapter Plugged In"
msgstr "AC অ্যাডাপ্টার সংযুক্ত করা হলে"

#: powerdevilcore.cpp:678
#, kde-format
msgid "Running on AC power"
msgstr ""

#: powerdevilcore.cpp:678
#, fuzzy, kde-format
#| msgid "The power adaptor has been plugged in"
msgid "The power adapter has been plugged in."
msgstr "বিদ্যুৎ সংযোগের অ্যাডাপ্টার সংযুক্ত করা হয়েছে"

#: powerdevilcore.cpp:681
#, fuzzy, kde-format
#| msgid "When on battery Power"
msgid "Running on Battery Power"
msgstr "ব্যাটারি দ্বারা চালিত হলে"

#: powerdevilcore.cpp:681
#, fuzzy, kde-format
#| msgid "The power adaptor has been unplugged"
msgid "The power adapter has been unplugged."
msgstr "বিদ্যুৎ সংযোগের অ্যাডাপ্টার বিচ্ছিন্ন করা হয়েছে"

#: powerdevilcore.cpp:742
#, kde-format
msgid "Charging Complete"
msgstr ""

#: powerdevilcore.cpp:742
#, kde-format
msgid "Battery now fully charged."
msgstr ""

#, fuzzy
#~| msgid "min"
#~ msgid " min"
#~ msgstr "মিনিট"

#, fuzzy
#~| msgctxt "As in \"seconds\""
#~| msgid "sec"
#~ msgid " sec"
#~ msgstr "সেকেন্ড"

#~ msgid "Do nothing"
#~ msgstr "কিছু করা হবে না"

#, fuzzy
#~| msgid "Shutdown"
#~ msgid "Shut down"
#~ msgstr "বন্ধ করুন"

#, fuzzy
#~| msgid "Lock Screen"
#~ msgid "Lock screen"
#~ msgstr "পর্দা লক করুন"

#, fuzzy
#~| msgid "Prompt Log out dialog"
#~ msgid "Prompt log out dialog"
#~ msgstr "লগ-আউট ডায়লগ প্রদর্শন করা হবে"

#, fuzzy
#~| msgid "When Laptop Lid Closed"
#~ msgid "When laptop lid closed"
#~ msgstr "ল্যাপটপের ঢাকনা বন্ধ করা হলে"

#, fuzzy
#~| msgid "When Power Button pressed"
#~ msgid "When power button pressed"
#~ msgstr "পাওয়ার/বিদ্যুৎ সরবরাহের বাটন টিপলে"

#, fuzzy
#~| msgid "Powersave"
#~ msgid "Power Save"
#~ msgstr "পাওয়ার-সেভ"

#, fuzzy
#~| msgid "Performance"
#~ msgid "Performance"
#~ msgstr "কর্মক্ষমতা"

#, fuzzy
#~| msgid "When Sleep Button pressed"
#~ msgctxt ""
#~ "@label:combobox Sleep mode selection - suspend to memory, disk or both"
#~ msgid "When sleeping, enter"
#~ msgstr "নিদ্রার বাটন টিপলে"

#, fuzzy
#~| msgid ""
#~| "The computer will be put into standby in %1 seconds. Click here to block "
#~| "the process."
#~ msgid "The computer will shut down in 60 seconds."
#~ msgstr ""
#~ "%1 সেকেন্ডের মধ্যে কম্পিউটারটি স্থগিত করা হবে। এই কাজ বন্ধ করার জন্য এইখানে "
#~ "ক্লিক করুন।"

#, fuzzy
#~| msgid ""
#~| "The computer will be suspended to RAM in %1 seconds. Click here to block "
#~| "the process."
#~ msgid "The computer will hibernate in 60 seconds."
#~ msgstr ""
#~ "%1 সেকেন্ডের মধ্যে কম্পিউটারটি RAM-এ বিরত করা হবে। এই কাজ বন্ধ করার জন্য "
#~ "এইখানে ক্লিক করুন।"

#, fuzzy
#~| msgid ""
#~| "The computer will be suspended to RAM in %1 seconds. Click here to block "
#~| "the process."
#~ msgid "The computer will sleep in 60 seconds."
#~ msgstr ""
#~ "%1 সেকেন্ডের মধ্যে কম্পিউটারটি RAM-এ বিরত করা হবে। এই কাজ বন্ধ করার জন্য "
#~ "এইখানে ক্লিক করুন।"

#, fuzzy
#~| msgid "New Profile"
#~ msgid "On Profile Load"
#~ msgstr "নতুন প্রোফাইল"

#, fuzzy
#~| msgid "Supported schemes"
#~ msgid "Unsupported suspend method"
#~ msgstr "সমর্থিত স্কিম"

#, fuzzy
#~| msgid ""
#~| "The profile \"%1\" has been selected, but it does not exist!\n"
#~| "Please check your PowerDevil configuration."
#~ msgid ""
#~ "Profile \"%1\" has been selected but does not exist.\n"
#~ "Please check your PowerDevil configuration."
#~ msgstr ""
#~ "অনুপস্থিত প্রোফাইল \"%1\" নির্বাচন করা হয়েছে!\n"
#~ "অনুগ্রহ করে PowerDevil কনফিগারেশন পরীক্ষা করুন।"

#, fuzzy
#~| msgid ""
#~| "Could not connect to battery interface!\n"
#~| "Please check your system configuration"
#~ msgid ""
#~ "Could not connect to battery interface.\n"
#~ "Please check your system configuration"
#~ msgstr ""
#~ "ব্যাটারি প্রেক্ষাপটের সাথে সংযোগ স্থাপন করা যায়নি!\n"
#~ "অনুগ্রহ করে সিস্টেমের কনফিগারেশন পরীক্ষা করুন"

#, fuzzy
#~| msgid "The power adaptor has been plugged in"
#~ msgid "All pending suspend actions have been canceled."
#~ msgstr "বিদ্যুৎ সংযোগের অ্যাডাপ্টার সংযুক্ত করা হয়েছে"

#, fuzzy
#~| msgid ""
#~| "Your battery has reached critical level, the PC will be suspended to RAM "
#~| "in %1 seconds. Click here to block the process"
#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended in 60 "
#~ "seconds."
#~ msgstr ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটারটি "
#~ "RAM-এ বিরত করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#, fuzzy
#~| msgid "Suspend to RAM"
#~ msgid "Suspend"
#~ msgstr "RAM-এ বিরত করুন"

#, fuzzy
#~| msgid "Lock Screen"
#~ msgid "Locking Screen"
#~ msgstr "পর্দা লক করুন"

#~ msgid "The screen is being locked"
#~ msgstr "পর্দা লক করা হচ্ছে"

#, fuzzy
#~| msgid "The power adaptor has been plugged in"
#~ msgid ""
#~ "The power adaptor has been plugged in – all pending suspend actions have "
#~ "been canceled."
#~ msgstr "বিদ্যুৎ সংযোগের অ্যাডাপ্টার সংযুক্ত করা হয়েছে"

#, fuzzy
#~| msgid "Your battery has reached low level"
#~ msgid "Your battery has reached a low level."
#~ msgstr "ব্যাটারির ক্ষমতা অত্যন্ত কম"

#, fuzzy
#~| msgid "Your battery has reached warning level"
#~ msgid "Your battery has reached the warning level."
#~ msgstr "ব্যাটারির ক্ষমতা সতর্কতামূলক পর্যায় উপস্থিত হয়েছে"

#, fuzzy
#~| msgid "Disable KWin compositing, if active"
#~ msgid "Disable effects"
#~ msgstr "KWin কম্পোসিটিং ব্যবস্থা সক্রিয় থাকলে তা নিষ্ক্রিয় করুন"

#, fuzzy
#~| msgid "Main Developer"
#~ msgid "Developer"
#~ msgstr "প্রধান নির্মাতা"

#~ msgid ""
#~ "The application %1 is inhibiting suspension for the following reason:\n"
#~ "%2"
#~ msgstr ""
#~ "নিম্নলিখিত কারণের ফলে %1 অ্যাপ্লিকেশন দ্বারা সিস্টেম স্থগিত করতে বাধা সৃষ্টি করা "
#~ "হচ্ছে:\n"
#~ "%2"

#, fuzzy
#~| msgid "A Power Management tool for KDE4"
#~ msgid "A Power Management tool for KDE4"
#~ msgstr "KDE4-র সাথে ব্যবহারযোগ্য বিদ্যুৎ পরিচালন ব্যবস্থা"

#, fuzzy
#~| msgid "(c), 2008 Dario Freddi"
#~ msgid "(c) 2008 Dario Freddi"
#~ msgstr "(c), ২০০৮ ডারিও ফ্রেডি"

#, fuzzy
#~| msgid ""
#~| "Your battery has reached critical level, the PC will be halted in %1 "
#~| "seconds. Click here to block the process."
#~ msgid ""
#~ "Your battery level is critical, the computer will be halted in 1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be halted in %1 seconds."
#~ msgstr[0] ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটার বন্ধ "
#~ "করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"
#~ msgstr[1] ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটার বন্ধ "
#~ "করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#, fuzzy
#~| msgid ""
#~| "Your battery has reached critical level, the PC will be suspended to "
#~| "disk in %1 seconds. Click here to block the process."
#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended to disk in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be suspended to disk in "
#~ "%1 seconds."
#~ msgstr[0] ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটারটি "
#~ "ডিস্কে বিরত করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"
#~ msgstr[1] ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটারটি "
#~ "ডিস্কে বিরত করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#, fuzzy
#~| msgid ""
#~| "Your battery has reached critical level, the PC will be suspended to RAM "
#~| "in %1 seconds. Click here to block the process"
#~ msgid ""
#~ "Your battery level is critical, the computer will be suspended to RAM in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be suspended to RAM in "
#~ "%1 seconds."
#~ msgstr[0] ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটারটি "
#~ "RAM-এ বিরত করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"
#~ msgstr[1] ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটারটি "
#~ "RAM-এ বিরত করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#, fuzzy
#~| msgid ""
#~| "Your battery has reached critical level, the PC is going Standby in %1 "
#~| "seconds. Click here to block the process."
#~ msgid ""
#~ "Your battery level is critical, the computer will be put into standby in "
#~ "1 second."
#~ msgid_plural ""
#~ "Your battery level is critical, the computer will be put into standby in "
#~ "%1 seconds."
#~ msgstr[0] ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটারটি "
#~ "স্থগিত করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"
#~ msgstr[1] ""
#~ "ব্যাটারির ক্ষমতা গুরুতর পর্যায় উপস্থিত হওয়ার ফলে, %1 সেকেন্ডের মধ্যে কম্পিউটারটি "
#~ "স্থগিত করা হবে। এই কাজ বন্ধ করার জন্য এইখানে ক্লিক করুন।"

#, fuzzy
#~| msgid ""
#~| "The computer will be suspended to disk in %1 seconds. Click here to "
#~| "block the process."
#~ msgid "The computer will be suspended to disk in 1 second."
#~ msgid_plural "The computer will be suspended to disk in %1 seconds."
#~ msgstr[0] ""
#~ "%1 সেকেন্ডের মধ্যে কম্পিউটারটি ডিস্কে বিরত করা হবে। এই কাজ বন্ধ করার জন্য "
#~ "এইখানে ক্লিক করুন।"
#~ msgstr[1] ""
#~ "%1 সেকেন্ডের মধ্যে কম্পিউটারটি ডিস্কে বিরত করা হবে। এই কাজ বন্ধ করার জন্য "
#~ "এইখানে ক্লিক করুন।"

#~ msgid "There was an error while suspending:"
#~ msgstr "সিস্টেম স্থগিত করতে সমস্যা:"

#~ msgid "Profile changed to \"%1\""
#~ msgstr "\"%1\"-এ প্রোফাইল পরিবর্তিত হয়েছে"

#~ msgid "Suspend to Disk"
#~ msgstr "ডিস্কে বিরত করুন"

#~ msgid "Standby"
#~ msgstr "স্থগিত"

#~ msgid "General Settings"
#~ msgstr "সাধারণ বৈশিষ্ট্য"

#~ msgid "Edit Profiles"
#~ msgstr "প্রোফাইল সম্পাদনা"

#~ msgid "Capabilities"
#~ msgstr "ক্ষমতা"

#~ msgid "PowerDevil Configuration"
#~ msgstr "PowerDevil কনফিগারেশন"

#~ msgid "A configurator for PowerDevil"
#~ msgstr "PowerDevil কনফিগারেশন ব্যবস্থা"

#~ msgid "(c), 2008 Dario Freddi"
#~ msgstr "(c), ২০০৮ ডারিও ফ্রেডি"

#, fuzzy
#~| msgid ""
#~| "From this module, you can configure the Daemon, create and edit "
#~| "powersaving profiles, and see your system's capabilities."
#~ msgid ""
#~ "From this module, you can configure the Daemon, create and edit "
#~ "powersaving profiles, and see your system's capabilities."
#~ msgstr ""
#~ "এই মডিউল সহযোগে, ডেমন কনফিগার করুন, বিদ্যুৎ সংরক্ষণের প্রোফাইল নির্মাণ ও "
#~ "সম্পাদনা করুন ও সিস্টেমের ক্ষমতা দেখুন।"

#, fuzzy
#~| msgid "PowerDevil Configuration"
#~ msgid "Power Profiles Configuration"
#~ msgstr "PowerDevil কনফিগারেশন"

#, fuzzy
#~| msgid "A configurator for PowerDevil"
#~ msgid "A profile configurator for KDE Power Management System"
#~ msgstr "PowerDevil কনফিগারেশন ব্যবস্থা"

#, fuzzy
#~| msgid "(c), 2008 Dario Freddi"
#~ msgid "(c), 2010 Dario Freddi"
#~ msgstr "(c), ২০০৮ ডারিও ফ্রেডি"

#, fuzzy
#~| msgid "Please enter a name for the new profile"
#~ msgid "Please enter a name for the new profile:"
#~ msgstr "অনুগ্রহ করে নতুন প্রোফাইলের নাম লিখুন"

#~ msgid "The name for the new profile"
#~ msgstr "নতুন প্রোফাইলের নাম"

#~ msgid "Enter here the name for the profile you are creating"
#~ msgstr "নির্মাণযোগ্য প্রোফাইলের নাম এইখানে লিখুন"

#, fuzzy
#~| msgid "Please enter a name for this profile"
#~ msgid "Please enter a name for this profile:"
#~ msgstr "অনুগ্রহ করে এই প্রোফাইলের নাম লিখুন"

#, fuzzy
#~| msgid "Export PowerDevil profiles"
#~ msgid "Export PowerDevil Profiles"
#~ msgstr "PowerDevil প্রোফাইল এক্সপোর্ট করুন"

#~ msgid ""
#~ "The current profile has not been saved.\n"
#~ "Do you want to save it?"
#~ msgstr ""
#~ "বর্তমান প্রোফাইল সংরক্ষণ করা হয়নি।\n"
#~ "আপনি কি এটি সংরক্ষণ করতে ইচ্ছুক?"

#~ msgid "Save Profile"
#~ msgstr "প্রোফাইল সংরক্ষণ করুন"

#~ msgctxt "None"
#~ msgid "No methods found"
#~ msgstr "কোনো পদ্ধতি পাওয়া যায়নি"

#~ msgid "No issues found with your configuration."
#~ msgstr "কনফিগারেশনে কোনো সমস্যা পাওয়া যায়নি।"

#~ msgid "New Profile"
#~ msgstr "নতুন প্রোফাইল"

#~ msgid "Delete Profile"
#~ msgstr "প্রোফাইল মুছে ফেলুন"

#~ msgid "Import Profiles"
#~ msgstr "প্রোফাইল ইম্পোর্ট করুন"

#~ msgid "Export Profiles"
#~ msgstr "প্রোফাইল এক্সপোর্ট করুন"

#, fuzzy
#~| msgid "Settings and Profiles"
#~ msgid "Settings and Profile"
#~ msgstr "বৈশিষ্ট্য ও প্রোফাইল"

#, fuzzy
#~| msgid "Configure Notifications"
#~ msgid "Configure Notifications..."
#~ msgstr "সূচনাব্যবস্থা কনফিগার করুন"

#, fuzzy
#~| msgid "When AC Adaptor is plugged in"
#~ msgid "When AC Adaptor is unplugged"
#~ msgstr "AC অ্যাডাপ্টার সংযুক্ত করা হলে"

#~ msgid "When battery is at low level"
#~ msgstr "ব্যাটারির ক্ষমতা কম হলে"

#~ msgid "Advanced Battery Settings"
#~ msgstr "ব্যাটারি সংক্রান্ত উন্নত বৈশিষ্ট্য"

#~ msgid "Battery Levels"
#~ msgstr "ব্যাটারির স্তর"

#~ msgid "Low battery level"
#~ msgstr "ব্যাটারের ক্ষমতা কম"

#~ msgid "%"
#~ msgstr "%"

#~ msgid "System Capabilities"
#~ msgstr "সিস্টেমের ক্ষমতা"

#, fuzzy
#~| msgid "Number of CPU"
#~ msgid "Number of CPUs"
#~ msgstr "CPU সংখ্যা"

#~ msgid "Number of Batteries"
#~ msgstr "ব্যাটারি সংখ্যা"

#~ msgid "Support for DPMS"
#~ msgstr "DPMS সমর্থন"

#~ msgid "DPMS Support"
#~ msgstr "DPMS সমর্থন"

#~ msgid "Status"
#~ msgstr "অবস্থা"

#~ msgid "PowerDevil error"
#~ msgstr "PowerDevil সংক্রান্ত ত্রুটি"

#, fuzzy
#~| msgid "Edit Profiles"
#~ msgid "Editing Profile"
#~ msgstr "প্রোফাইল সম্পাদনা"

#, fuzzy
#~| msgid "Profiles assignment"
#~ msgid "Profile Assignment"
#~ msgstr "প্রোফাইল বরাদ্দকরণ"

#, fuzzy
#~| msgid "Do nothing"
#~ msgid "Do not wait"
#~ msgstr "কিছু করা হবে না"

#, fuzzy
#~| msgid "Do nothing"
#~ msgid "Do Nothing"
#~ msgstr "কিছু করা হবে না"

#~ msgid "Learn more about the Energy Star program"
#~ msgstr "Energy Star প্রোগ্রাম সম্পর্কে অধিক বিবরণ প্রাপ্ত করুন"

#~ msgid "Actions"
#~ msgstr "কর্ম"

#~ msgid "Screen"
#~ msgstr "পর্দা"

#, fuzzy
#~| msgid "Brightness"
#~ msgid "Brightness:"
#~ msgstr "উজ্জ্বলতা"

#~ msgid "Automatically dims the display when the system is idle."
#~ msgstr "সিস্টেমে কোনো কর্ম না হলে, স্বয়ংক্রিয়রূপে প্রদর্শনক্ষেত্রের আলো হ্রাস করা হয়।"

#, fuzzy
#~| msgctxt "Minutes"
#~| msgid "min"
#~ msgctxt "Minutes"
#~ msgid " min"
#~ msgstr "মিনিট"

#~ msgid "&Enable display power management"
#~ msgstr "বিদ্যুৎ পরিচালনা প্রদর্শন সক্রিয় করুন (&E)"

#~ msgid "CPU and System"
#~ msgstr "CPU ও সিস্টেম"

#, fuzzy
#~| msgid "&Enable display power management"
#~ msgid "Enable system power saving"
#~ msgstr "বিদ্যুৎ পরিচালনা প্রদর্শন সক্রিয় করুন (&E)"

#, fuzzy
#~| msgid "When Loading profile, execute"
#~ msgid "When loading profile execute:"
#~ msgstr "প্রোফাইল লোড করার সময় সঞ্চালন করা হবে"

#, fuzzy
#~| msgid "(c) 2008 Dario Freddi"
#~ msgid "Copyright © 2008–2011 Dario Freddi"
#~ msgstr "(c) ২০০৮ ডারিও ফ্রেডি"

#~ msgid "Scheme support"
#~ msgstr "স্কিম সমর্থন ব্যবস্থা"

#~ msgid "Dynamic (ondemand)"
#~ msgstr "পরিবর্তনশীল (প্রয়োজন অনুসারে)"

#~ msgid "Dynamic (conservative)"
#~ msgstr "পরিবর্তনশীল (রক্ষণশীল)"

#~ msgid "Userspace"
#~ msgstr "ইউজার-স্পেস"

#~ msgid "CPU <numid>%1</numid>"
#~ msgstr "CPU <numid>%1</numid>"

#~ msgid "Disable CPU <numid>%1</numid>"
#~ msgstr "CPU <numid>%1</numid> নিষ্ক্রিয় করুন"

#~ msgid "If this box is checked, the CPU <numid>%1</numid> will be disabled"
#~ msgstr "এই বক্সটি নির্বাচিত হলে, CPU <numid>%1</numid> নিষ্ক্রিয় করা হবে"

#, fuzzy
#~| msgid "Attempt loading Modules"
#~ msgid "Attempt to load modules"
#~ msgstr "মডিউল লোড করার প্রচেষ্টা করুন"

#~ msgid "Do not display this warning again"
#~ msgstr "পুনরায় এই সতর্কবার্তা প্রদর্শন করা হবে না"

#~ msgid "Modules not found"
#~ msgstr "মডিউল পাওয়া যায়নি"

#~ msgid "Turn off the following CPU(s)"
#~ msgstr "নিম্নলিখিত CPU(গুলি) বন্ধ করুন"

#~ msgid "CPU can be turned Off"
#~ msgstr "CPU বন্ধ করা যাবে"

#~ msgid "Supported CPU Policies"
#~ msgstr "CPU-র সমর্থিত নিয়ামনীতি"

#~ msgid "Configure actions"
#~ msgstr "কর্ম কনফিগার করুন"

#~ msgid "Configure System and CPU preferences"
#~ msgstr "সিস্টেম ও CPU সংক্রান্ত পছন্দসই বৈশিষ্ট্য কনফিগার করুন"

#~ msgid "Battery Actions"
#~ msgstr "ব্যাটারি সংক্রান্ত কর্ম"

#~ msgid "Enable XSync Backend"
#~ msgstr "XSync ব্যাক-এন্ড সক্রিয় করুন"

#~ msgid "Support for the XSync extension"
#~ msgstr "XSync এক্সটেনশনের সমর্থন"

#~ msgid "XSync Support"
#~ msgstr "XSync সমর্থন"

#~ msgid "Support for XScreensaver"
#~ msgstr "XScreensaver সমর্থন"

#~ msgid "XScreenSaver Support"
#~ msgstr "XScreenSaver সমর্থন"

#~ msgid "Support for XTest extension"
#~ msgstr "XTest এক্সটেনশন সমর্থন"

#~ msgid "XTest Support"
#~ msgstr "XTest সমর্থন"

#~ msgid "XSync Based (recommended)"
#~ msgstr "XSync ভিত্তিক (প্রস্তাবিত)"

#~ msgid "Timer Based"
#~ msgstr "টাইমার ভিত্তিক"

#~ msgid "Grabber Widget Based"
#~ msgstr "Grabber উইজেট ভিত্তিক"

#~ msgid "Enables standard notifications"
#~ msgstr "সাধারণ সূচনাবার্তা সক্রিয় করা হয়"

#~ msgid "Enable notifications"
#~ msgstr "সূচনাব্যবস্থা সক্রিয় করা হবে"

#~ msgid "Enables warning notifications"
#~ msgstr "সতর্কতামূলক সূচনাব্যবস্থা সক্রিয় করা হয়"

#~ msgid "Enable warning notifications"
#~ msgstr "সতর্কতামূলক সূচনাব্যবস্থা সক্রিয় করুন"

#, fuzzy
#~| msgid "Actions"
#~ msgctxt "Interrupts the suspension/shutdown process"
#~ msgid "Abort Action"
#~ msgstr "কর্ম"

#~ msgid "Suspend to Ram"
#~ msgstr "RAM-এ বিরত করুন"
